<nb-card>
  <nb-card-header>
    Change password
  </nb-card-header>
  <nb-card-body>
    <form [formGroup]="">

    </form>
  </nb-card-body>
  <nb-card-footer class="d-flex justify-content-between">
    <button nbButton ghost status="warning" (click)="cancel()">Cancel</button>
    <button nbButton ghost status="success" (click)="save()">Save</button>
  </nb-card-footer>
</nb-card>
